Subject: Re: [Simple] diffs in presence data model from previous version

From: Aki Niemi <[email-masked]>
Date: Mon, 04 Oct 2004 16:55:15 +0300

On Wed, 2004-09-29 at 00:00, ext Jonathan Rosenberg wrote:
...snip...
> * syntax is now using new <device> and <person> elements, rather than
> re-using tuple. It was felt that this was likely to be backwards
> compatible with existing PIDF implementations, whereas the previous
> approach would not be. It does mean that partial publish and partial
> notify specs will need to change, but they are not done yet.

That's true, and in fact we've already started a bit of a redesign of
the partial format to also address this issue. I'll send another email
on the subject later.

Cheers,
Aki

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple